Loading...
Searching...
No Matches
Opm::WList Class Reference

## Public Types

using | storage = std::vector<std::string>

## Public Member Functions

| WList (const storage &wlist, const std::string &wlname)
std::size_t | size () const
bool | empty () const
| Predicate for an empty list.
void | clear ()
void | add (const std::string &well)
void | del (const std::string &well)
bool | has (const std::string &well) const
const std::string & | getName () const
const std::vector< std::string > & | wells () const
bool | operator== (const WList &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/Well/WList.hpp
- opm/input/eclipse/Schedule/Well/WList.cpp